Documentation - Bug #1459

problems with the repos on Parabola
2017-08-31 04:58 AM - eliotime3000

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

This problem is happening with all the repos. All they shows the 404 message in the packages.

https://pastebin.com/bQFapJwm

History

#1 - 2017-08-31 10:45 PM - isacdaavid

can't reproduce it. the only unreachable mirror should be http:/mirror.freedif.org/Parabola. which are you using?

try downloading fresh package databases as well with pacman -Syyu

#2 - 2017-08-31 11:10 PM - ovruni

| can't reproduce this either.
#3 - 2017-10-16 09:44 PM - Anonymous
eliotime3000 wrote:
This problem is happening with all the repos. All they shows the 404 message in the packages.

https://pastebin.com/bQFapJwm

You sure it isn't something on your end like say your internet?

#4 - 2017-10-17 03:56 AM - isacdaavid

- Status changed from open to not-a-bug
